## rust-thread-id 3.3.0

=== debian/changelog ===
rust-thread-id (3.3.0-1) unstable; urgency=medium

  * Package thread-id 3.3.0 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 16 Aug 2018 10:28:25 +0200
