=== debian/control ===
Source: rust-thread-id
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.6~~) <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-id]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-id

Package: librust-thread-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.6~~),
 librust-redox-syscall-0.1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+processthreadsapi-dev
Provides:
 librust-thread-id+default-dev (= ${binary:Version}),
 librust-thread-id-3-dev (= ${binary:Version}),
 librust-thread-id-3+default-dev (= ${binary:Version}),
 librust-thread-id-3.3-dev (= ${binary:Version}),
 librust-thread-id-3.3+default-dev (= ${binary:Version}),
 librust-thread-id-3.3.0-dev (= ${binary:Version}),
 librust-thread-id-3.3.0+default-dev (= ${binary:Version})
Description: Get a unique thread ID - Rust source code
 This package contains the source for the Rust thread-id crate, packaged by
 debcargo for use with cargo and dh-cargo.
