## rust-thread-id 4.0.0

=== debian/changelog ===
rust-thread-id (4.0.0-1) unstable; urgency=medium

  * Package thread-id 4.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 11:40:53 +0100

rust-thread-id (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package thread-id 3.3.0 from crates.io using debcargo 2.5.0
  * Relax dependency on redox-syscall

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 16:14:23 +0000
