## rust-thread-id 5.0.0

=== debian/changelog ===
rust-thread-id (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Package thread-id 5.0.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 14:35:47 -0400
