=== debian/control ===
Source: rust-thread-id
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-id]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-id
Homepage: https://github.com/ruuda/thread-id
X-Cargo-Crate: thread-id
Rules-Requires-Root: no

Package: librust-thread-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.147-~~)
Provides:
 librust-thread-id+default-dev (= ${binary:Version}),
 librust-thread-id-5-dev (= ${binary:Version}),
 librust-thread-id-5+default-dev (= ${binary:Version}),
 librust-thread-id-5.0-dev (= ${binary:Version}),
 librust-thread-id-5.0+default-dev (= ${binary:Version}),
 librust-thread-id-5.0.0-dev (= ${binary:Version}),
 librust-thread-id-5.0.0+default-dev (= ${binary:Version})
Description: Get a unique thread ID - Rust source code
 Source code for Debianized Rust crate "thread-id"
