=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-id 5.0.0 --all-targets --all-features
Features: test-name=rust-thread-id:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-id 5.0.0 --all-targets
Features: test-name=librust-thread-id-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-id 5.0.0 --all-targets --no-default-features
Features: test-name=librust-thread-id-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
